{
  "name": "next",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@prisma/client": "^3.6.0",
    "next": "12.0.7",
    "react": "17.0.2",
    "react-dom": "17.0.2"
  },
  "devDependencies": {
    "@types/node": "16.11.11",
    "@types/react": "17.0.37",
    "eslint": "8.4.0",
    "eslint-config-next": "12.0.7",
    "prisma": "^3.6.0",
    "typescript": "4.5.2"
  }
}
